html, body{
	margin:0;
	padding:0;
	vertical-align:top;
	text-align:center;
	background: url(images/fon.gif) #e8e1cf left top repeat-x;
	height:100%;
	}
.marg_av{
	text-align:center;
	position: relative;
	margin: 0 auto;
	width:1000px;
	min-height:100%;
	background:url(images/fon_main.png) left top repeat-y;
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/fon_main.png", sizingMethod="scale");
	}
*html .marg_av{
	height: 100%;
	}
.clear1{
	position:relative;
	clear:both;
	width:974px;
	margin:0 auto;
	height:50px;
	}
#footer{
	position: absolute;
	left:13px;
	bottom:0;
	width:974px;
	height:50px;
	}
.right_bot{
	float:right;
	width:766px;
	text-align:center;
	height:40px;
	}
.right_bot img{
	margin:0 0 3px;
	}
#footer a{
	color:#233d74;
	}
.right_bot a{
	padding-left:16px;
	background:url(images/point.gif) left center no-repeat;
	color:#233d74;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	margin:0 15px 0;
	}
.top1{
	width:974px;
	margin:0 auto;
	height:262px;
	clear:both;
	position:relative;
	background:url(images/top.jpg) center bottom no-repeat;
	}
.lang{
	position:absolute;
	top:10px;
	right:13px;
	}
.lang a{
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:20px;
	}
.logo_img{
	position:absolute;
	top:20px;
	left:42px;
	}
.logo_text{
	position:absolute;
	top:93px;
	left:155px;
	}

/*Верхнее меню*/
.av_menu_top{
	position:relative;
	width:974px;
	margin:0 auto;
	height:32px;
	clear:both;
	text-align:center;
	background:#243e75;
	}
.subtop{
	width:193px;
	float:left;
	margin-left:1px;
	height:32px;
	background:url(images/button.gif) center no-repeat;
	text-align:center;
	}
.av_menu_top p{
	margin:0;
	padding-top:7px;
	}
#active{
	background:url(images/button_act.gif) center no-repeat;
	}
#active a{
	color:#2f4d8e;
	}
.av_menu_top a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	color:#FFFFFF;
	}
.container{
	position:relative;
	width:974px;
	margin:0 auto;
	clear:both;
	text-align:left;
	}

/*Левая колонка*/
.left_menu_av{
	position:relative;
	float:left;
	width:206px;
	margin-left:2px;
	_margin-left:1px;
	background:url(images/menu_bot.gif) #233d74 right bottom no-repeat;
	padding-bottom:245px;
	text-align:right;
	}
.left_pict{
	background:url(images/menu_pict.gif) right bottom no-repeat;
	position:relative;
	width:206px;
	height:40px;
	}
.menu_left{
	position:relative;
	width:206px;
	text-align:left;
	}
.menu_left td{
	border:2px solid #dbe7f6;
	height:44px;
	background:url(images/menu_fon.gif) left center repeat-x;
	text-align:center;
	vertical-align:middle;
	padding:0 23px 0;
	line-height:75%;
	}
.menu_left a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#FFFFFF;
	}
#string{
	border:2px solid #233d74;
	background:#233d74;
	height:3px
	}
#active_left{
	background:url(images/menuact_fon.gif) center no-repeat;
	}
#active_left a{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#2f4d8e;
	}
.rasp{
	float:right;
	position:relative;
	width:750px;
	height:30px;
	}

/*Контент*/
.content_marg{
	position:relative;
	float:right;
	margin-right:50px;
	text-align:right;
	}
.content{
	position:relative;
	width:670px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#233d74;
	text-align:justify;
	//text-ident:100px;
	//margin:8px 0 3px;
	}
.content h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#233d74;
	font-weight: normal;
	margin:50px 0 5px;
	}
.content h2{
	color:#233d74;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: normal;
	margin:10px 0 25px;
	}
.content a{
	color:#233d74;
	}
.content p{
	text-ident:10px;
	margin:8px 0 8px;
	}